{% extends "skeleton.html.twig" %}

{% block pageTitle %}
Search {{key}}:
{% endblock pageTitle %}

{% block pageBody %}
<div class="col-md-12 pt-4">
    {% include "Ressources/carroussel.html.twig" with {'row': results|slice(0,3)} %}
</div>
<div class="col-md-12">
    <h1 class="my-4">Recherche {{key}} :
    </h1>
    <div class="row">
        <div class="card-deck">
            {% for row in results %}
            <div class="col-sm-6 d-flex align-items-stretch">
                {% include "Ressources/postCard.html.twig" with {'row': row, 'list': true} %}
            </div>
            {% endfor %}
        </div>
    </div>
</div>
{% endblock pageBody %}